@charset "utf-8";
/* CSS Document */

/* global styles */

body {
	background: #000;
}

h1 {
	font-size: 2em;
	text-decoration: underline;
	font-weight: normal;
}

h2 {font-size: 1.5em;
	text-decoration: underline;
	font-weight: normal;
}

a {
	text-decoration: none;
	display: inline-block;
}

/* unvisited link */
a:link {
    color: white;
}

/* visited link */
a:visited {
    color: white;
}

/* mouse over link */
a:hover {
    color: green;
}

/* selected link */
a:active {
    color: red;
}


/* page container styles -- mostly to hold background image*/

.container-all {
	margin: 0 auto;
	background: #aaa;
	background-image: url(../images/city_hall_tower_800x674.jpg);
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-color: rgba(128,128,128,0.70);
	position: inherit;
	width:100%;
	min-height: 600px;
	max-width:800px;
	min-width: 320;
	font-family: sans-serif;
}

.container {
	position: absolute;
/*	top: 50%;*/
	background-color: lightslategrey;
}
	
.header {
	position: inherit;
/*	border: 1px solid #000055;*/
	display: inline-block;
	top: 0%;
	width: 100%;
	margin: 0px;
	float: right;
	padding-right: 12px;
	padding-top: 12px;
/*	min-height: 100	px;*/
/*	min-width: 0%;*/
}

/*
.left-block {
	position: absolute;
	left: 0%;
	width: 50%;
	height: 10%;
	border: 3px solid #005500;
}
*/

.firm-name-big, .firm-name-small, .address {
/*	border: 1px solid #550000;*/
/*	position: inherit;*/
	float: right;
/*	float: clear;*/
	margin: 0px;
	padding: 2px;
/*	padding-right: 1%;*/
/*	width: 60%;*/
	line-height: 1.2em;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-shadow: 1px 1px 4px #000000;
	color: white;
	text-align: right;
}

.firm-name-big {
/*	float: right;*/
	clear: right;
	font-size: 2em;
	margin: 0px;
	padding: 0px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
/*	-webkit-text-stroke: 1px black;*/
}

.firm-name-small {
	font-size: 1em;
	margin: 0px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 0;
	/*	float: right;*
/*	float: clear;*/
	text-shadow: 1px 1px 2px #000000;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-variant: small-caps;
}

.address {
	clear: right;
	margin: 0px;
	font-size: 0.75em;
	text-shadow: 1px 1px 2px #000000;
	color: ltgr;
	text-align: right;
	line-height: normal;	
}

.menu-bar {
/*	border: 2px solid #aaa;*/
	clear:right;
	float: clear;
	float: right;
/*	background-color: rgba(0, 0, 0, 0.1);*/
	/*
	margin-right: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px; 
*/
	margin: 0px;
	padding: 0px;
/*	padding-top: 0.5em;*/
/*	padding-right: 5%;*/
	text-align: right;
	line-height: 1em;
	font-family: monospace, serif;
	color: white;
	text-shadow: 1px 1px 2px #000000;
}


.horizontal-list {
	min-width: 70%;
	list-style: none;
	margin-top: 1px;
}

.horizontal-list-item {
/*	border: 2px solid #0aa;*/
	display: inline;
	margin-top: 2px;
	border-bottom: 1px;
}

.body-text, .body-text-bio {
	float: right;
	clear: left;
	text-align: left;
	line-height: normal;
	font-family: sans-serif;
	font-size:  0.75em;
	min-width: 50%;
	width: 70%;
	overflow-y: auto;
	height: 30em;
	
	color: #000000;
/*	text-shadow: 2px 2px 4px #ffffff;*/

}

.body-text-bio {
	background-color: rgba(255,255,255,0.1);	
}

.fancy-quote {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	font-size: 1.5em;
	font-style: italic;
	padding-right: 10px;
}
.fancy-quote-author {
	font-style: normal;
	font-variant: small-caps;
	font-size 14em;
}
